Home  
Login
Username:

Password:

Remember me



Lost Password?

Register now!
Sections
Who's Online
24 user(s) are online (12 user(s) are browsing Forums)

Members: 0
Guests: 24

more...
Support us!
Recent OS4 Files
OS4Depot.net
Report message:*
 

Re: Getting Napalm to run on AmigaOS 4.1.2?

Subject: Re: Getting Napalm to run on AmigaOS 4.1.2?
by alfkil on 2011/7/26 18:33:32

@chris

A good suggestion, but my first simple test seems to show, that lowlevel.library doesn't work on USB keyboards either...
Powered by XOOPS 2.0 © 2001-2014 The XOOPS Project